ruby pro 2006, 2007, CS 3.0 a 4.0

MDKSA-2006:225: vyšly také opravnébalíčky s ruby, které řeší problém v CGI knihovně zneužitelný až k útoku typu DoS. Opravné balíčky jsou k dispozicipro Mandriva Linux verze 2006, 2007, Corporate produkty 3.0 a 4.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login